.middle .basket_wrapp .module-cart table tbody td {
    padding: 10px !important;
    width: auto;
    vertical-align: middle;
}

.name-cell .stickers {
    margin-bottom: 10px;
}

.coupon {
    margin-top: 20px;
}

.font_22 {

    font-family: Onest;
    font-weight: 700;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0%;
    color: #000 !important;

}

.button.big_btn.transparent {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.button.big_btn {
    width: 100% !important;
    border-radius: 10px;
}

.last_blockk {
    display: flex;
}

.basket_fast_order {
    width: 100%;
    display: flex;
}

.basket_checkout {
    width: 100%;
    display: flex;
}

.button.big_btn {
    padding: 15px !important;
}

.bottom_btn {

    padding: 8px 25px;
    gap: 15px;
    margin-bottom: 25px;
}

.bx-soa-cart-t, .bx-soa-cart-d {
    background-color: #fff;
    position: relative;
}

.bx-soa-cart-total-line {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.bx-soa-cart-total-line:not(.bx-soa-cart-total-line-totals):before {
    content: "";
    position: absolute;
    top: 13px;
    left: 0;
    right: 0;
    height: 1px;
    background: url(/local/templates/securtec/images/dots.webp) 0 0 repeat-x;
}

.articles {
    color: #666465;
    margin-top: 10px;
    margin-bottom: 10px;
    marin-right: 5px;
}

.articles span {
    color: #000000;
}

.summ-cell .prices {
    clear: both;
    width: 100%;
    display: flex;
}

.totalsa {
    text-align: center;
    padding-top: 25px;
    font-size: 24px;
    color: #000;
    font-weight: 500;
}

.basket_wrapp .basket_sort {
    background: #fff;
    padding-bottom: 15px !important;
    border-radius: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 10px !important;
}

.zakaz_but {
    background: #D3202A;
    border-radius: 10px;
    padding: 10px;
}

.remove1 {
    padding-left: 22px;
    line-height: 1.7;
}

.remove_bask {
    background: url(images/cancel.svg) no-repeat;
    display: inline-block;

    cursor: pointer;
}

.middle .basket_wrapp .module-cart table td.thumb-cell {
    text-align: center;
}

.flexbox--row {
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    align-items: center;
}

.flexbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    flex: 1;
}

.basket-items-list {
    position: relative;
    padding: 0 25px;
}

.cart__totals_first {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
}


.cart__totals {
    background: #fff;
    min-width: 312px;
    border-radius: 10px;
}

.module-cart {
    display: flex;
    gap: 20px;
}

.cart__totals_item {
    background: #fff;
    border-radius: 10px;

}

.gray_bg_fon {
    background: #F5F5F5;
    padding-bottom: 80px;
}

.module-cart {
    background: none !important;
}

.module-cart table {
    border-collapse: separate;
    border-spacing: 0 1em;
}

.input_coupon {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

cart__totals_item:first-child cart__totals_item:first-child {
    border-top-left-radius: 10px;
}

cart__totals_item:first-child cart__totals_item:last-child {
    border-top-right-radius: 10px;
}

cart__totals_item:last-child cart__totals_item:first-child {
    border-bottom-left-radius: 10px;
}

cart__totals_item:last-child cart__totals_item:last-child {
    border-bottom-right-radius: 10px;
}

cart__totals_itemr:first-child cart__totals_item {
    border-top-style: solid;
}

cart__totals_item cart__totals_item:first-child {
    border-left-style: solid;
}

.module-cart .name-cell a, .module-cart .name-cell {
    color: var(--color-primary-black)
}

.counter_block.basket {
    height: auto;

    input {
        width: 50px !important;
        height: 48px !important;
        border: 1px solid var(--color-primary-gray) !important;
        padding: 0 !important;
        margin: 0 !important;
        color: var(--color-primary-black) !important;
        border-right: 10px;
        font-size: var(--font-body-size) !important;

        &.not-changed {
            color: var(--color-secondary-gray-dark) !important;
        }
    }
}

.basket_wrapp {
    .basket_sort {
        ul.tabs {
            li.cur {
                .wrap_li {
                    border-color: var(--color-primary-black);

                    span {

                        color: var(--color-primary-black) !important;
                    }
                }
            }

            .wrap_li span {
                color: var(--color-secondary-gray-dark) !important;
            }
        }

    }

    @media (max-width: 600px) {
        .basket_sort {
            display: flex;
            flex-wrap: wrap;
            padding: 0;

            .DelDelCanBuy {
                margin-left: auto;
                margin-bottom: 0;
            }
        }
    }
}
